ul#menuStyle,ul#menuStyle ul
{
	margin:0;
	list-style:none;
	padding:0;
	*background-color:#dedede;
	border-width:1px;
	border-style:solid;
	border-color:#5f5f5f;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}


ul#menuStyle ul{
	display:none;
	position:absolute;
	left:0;
	top:100%;
	-moz-box-shadow:3.5px 3.5px 5px #000000;
	-webkit-box-shadow:3.5px 3.5px 5px #000000;
	box-shadow:3.5px 3.5px 5px #000000;
	background-color:#FFFFFF;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-color:#d4d4d4;
	padding:0 10px 10px;
}

ul#menuStyle li:hover>*
{
	display:block;
}

ul#menuStyle li
{
	position:relative;
	display:block;
	white-space:nowrap;
	font-size:0;
	float:left;
}

ul#menuStyle li:hover
{
	z-index:1;
}

ul#menuStyle ul ul
{
	position:absolute;
	left:100%;
	top:0;
}

ul#menuStyle
{
	font-size:0;
	z-index:999;
	position:relative;
	display:inline-block;
	zoom:1;
	padding:0;
	*display:inline;
}

* html ul#menuStyle li a{
	display:inline-block;}
	
ul#menuStyle>li{
	margin:0;
	}
	
ul#menuStyle a:active, ul#menuStyle a:focus{
	outline-style:none;
	}
	
ul#menuStyle a{
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	font:14px Georgia,serif;
	color:#ffffff;
	*text-shadow:#FFF 0 0 1px;
	cursor:pointer;
	padding:10px;
	background-color:#250071;
	background-image:url("../images/menu-bg.png");
	background-repeat:repeat;
	background-position:0 0;
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#C0C0C0;
	}
ul#menuStyle ul li
{
	float:none;
	margin:10px 0 0;
}
ul#menuStyle ul a
{
	text-align:left;
	padding:4px;
	background-color:#FFFFFF;
	background-image:none;
	border-width:0;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	color:#000;
	text-decoration:none;
}

ul#menuStyle li:hover>a,ul#menuStyle li a.pressed
{
	background-color:#ffffff;
	border-color:#C0C0C0;
	border-style:solid;
	color:white;
	*text-shadow:#FFF 0 0 1px;
	background-image:url("../images/menu-bg.png");
	background-position:0 100px;
	text-decoration:none;
	
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}

ul#menuStyle span
{
	display:block;
	overflow:visible;
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:0px;
}

ul#menuStyle ul span
{
	background-image:url("../images/arrowsub.png");
	padding-right:12px;
}

/* When the Hover on the Submenu */
ul#menuStyle ul li:hover>a,ul#menuStyle ul li a.pressed 
{
	background-color:blue;
	background-image:url("../images/menu-bg.png");
	background-repeat:repeat;
	
	color:white;
	text-decoration:none;
}

ul#menuStyle li.topfirst>a
{
	border-radius:0px 0 0 0px;
	color:white;
	-moz-border-radius:0px 0 0 0px;
	-webkit-border-radius:0px;
	-webkit-border-top-right-radius:0;
	-webkit-border-bottom-right-radius:0;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
}

ul#menuStyle li.toplast>a
{
	border-radius:0 0px 0px 0;
	color:white;
	-moz-border-radius:0 0px 0px 0;
	-webkit-border-radius:0;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	-o-transition:all 0.5s;
	
	
}

